Subject: [ftpext] Grandfathered RFC commands and corresponding registry

From: Mykyta Yevstifeyev <[email-masked]>
Date: Fri, 08 Jul 2011 06:45:46 +0300

Hello,

RFC 5797, as you should know, established the registry for FTP 
commands.  However, when making up Section 3, a number of pre-959 legacy 
commands were excluded from that list.  They include: BYTE, SOCK, BYE 
(predecessor to QUIT), from RFC 354, MLFF and MAIL from RFC 385, LSTN 
from RFC 438, FORM from RFC 454, RDMF and RDML from RFC 458, 10 
mail-related commands from RFC 475, OPEN, CLOS, SETP, GETP, READ, WRIT 
from RFC 520, XTP from RFC 683, XSEN, XSEM, XMAS from RFC 737, XRSQ and 
XRCP from RFC 734.  Correspondingly, I'd like to ask whether there is 
some (if any) sense in registering these values ass 'historical' in the 
FTP commands registry and to which extent (beginning with which RFC)?

Mykyta Yevstifeyev